div {font: 75% tahoma;}
#redtext {font: 100% tahoma; color: red; border: 1px solid black; padding: 0.2em 0.5em 0em 0.5em; background: #FFE}
#bluetext {font: 100% tahoma; color: blue; border: 1px solid black; padding: 0.5em 0.5em 0.5em 0.5em; background: #FFE}
#blacktext {font: 100% tahoma; color: black; border: 1px solid #84a5bf; padding: 0.5em 0.5em 0.5em 0.5em; border-width: 2px 2px 2px 2px;}
#bluebar {background: #84a5bf; padding: 0.2em 0.2em 0.2em 0.2em; text-align: right;}
a:link, a:visited {font: 100% tahoma; padding: 0; text-decoration: none; color: blue;}
a:hover {font: 100% tahoma; color: blue; text-decoration: underline;}
#logo {width: 438px; height: 47px; background: url(betfair_info2.gif);}
.arrows li {background: url(arrow.gif) no-repeat left middle; padding: 2px 0 2px 20px; margin: 0; list-style: none;}